# -*- coding: utf-8 -*-
"""
Created on Sun Jun 18 09:39:40 2023

@author: black
"""
import numpy as np
'''
A = np.arange(1, 10, 2)
import matplotlib.pyplot as plt
plt.plot(A)
plt.show()
'''

A = np.linspace(0, 10, 100)
import matplotlib.pyplot as plt
plt.plot(A)
plt.show()